## oem-jiayi-meta 22.04ubuntu1

=== debian/changelog ===
oem-jiayi-meta (22.04ubuntu1) jammy; urgency=medium

  * Meta package for Jiayi. (LP: #1969117)

 -- Shih-Yuan Lee (FourDollars) <sylee@canonical.com>  Thu, 14 Apr 2022 20:34:42 +0800
