## oem-jiayi-meta 22.04ubuntu2

=== debian/changelog ===
oem-jiayi-meta (22.04ubuntu2) jammy; urgency=medium

  * Bump a new version for debugging.

 -- Bin Li <bin.li@canonical.com>  Fri, 22 Apr 2022 11:25:24 +0800
