=== debian/control ===
Source: oem-jiayi-meta
Section: misc
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.5.0
Vcs-Git: https://git.launchpad.net/~oem-solutions-engineers/jiayi/+git/oem-jiayi-meta -b main
Vcs-Browser: https://code.launchpad.net/~oem-solutions-engineers/jiayi/+git/oem-jiayi-meta/+ref/main

Package: oem-jiayi-meta
Architecture: all
Depends: ${misc:Depends}, ubuntu-oem-keyring
Description: hardware support for Jiayi project
 This is a metapackage for Jiayi project.
 .
 It installs packages needed to support this hardware fully.
